MEGAMERGER(1e)

NAME
megamerger - Merge two large overlapping DNA sequences

SYNOPSIS

megamerger -asequence sequence -bsequence sequence -wordsize integer [-prefer boolean] -outseq seqout -outfile outfile

megamerger -help

DESCRIPTION

megamerger is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Consensus" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

  Required section

-wordsize integer
    Default value: 20

  Additional section

-prefer boolean
    When a mismatch between the two sequence is discovered, one or other of the two sequences must be used to create the merged sequence over this mismatch region. The default action is to create the merged sequence using the sequence where the mismatch is closest to that sequence's centre. If this option is used, then the first sequence (seqa) will always be used in preference to the other sequence when there is a mismatch. Default value: N

  Output section

-outseq seqout

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

megamerger is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.